# translation of tdefile_html.po to British English
# Copyright (C) 2004 Free Software Foundation, Inc.
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_html\n"
"POT-Creation-Date: 2020-05-11 04:10+0200\n"
"PO-Revision-Date: 2004-07-12 11:18+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_html.cpp:48
msgid "General"
msgstr "General"

#: tdefile_html.cpp:49
msgid "Document Type"
msgstr "Document Type"

#: tdefile_html.cpp:50
msgid "JavaScript"
msgstr "JavaScript"

#: tdefile_html.cpp:51
msgid "Title"
msgstr "Title"

#: tdefile_html.cpp:54
msgid "Meta Tags"
msgstr "Meta Tags"
